<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>HTML, CSS and SASS Boilerplate</title>
  <meta name="description" content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
  <div class="main">
    <div class="emoji mb-6">💣🤯💥</div>
    <button class="button">Boom?</button>
    <form>
      <input class="input" name="email" type="email"/>
      <input class="input" type="text" name="name" />
      <input class="input" type="text" name="address" />
      <input class="input" type="tel" name="phone" />
      <input class="input" type="color" name="color" />
      <input class="input" type="date" name="delivery_date" />
    </form>
  </div>
</body>

</html>